## linuxbrew-wrapper 20150804

=== debian/changelog ===
linuxbrew-wrapper (20150804-3) unstable; urgency=medium

  * control:
    + Bump standards version from 3.9.6 to 3.9.7 (requires no change)
    + Update Homepage.
    + Correct URL in Vcs-Browser field.
    + Remove homepage link in package description.
  * rules:
    + Disable DH_VERBOSE by default.
    + get-orig-source: Don't print command line, to avoiding confusion.
  * bin/linuxbrew: refresh wrapper script.
  * example/profile: refresh example.
  * linuxbrew-wrapper.7: reduce content in manpage.
  * README.Debian: refresh content.

 -- Zhou Mo <cdluminate@gmail.com>  Wed, 30 Mar 2016 08:02:46 +0000

linuxbrew-wrapper (20150804-2) unstable; urgency=low

  * debian/bin/linuxbrew: 
    + Fix: not ignoring linuxbrew arguments when first time running.
    + Rewrite last part, which makes the wrapper script usable outside
      of this Debian package.
    + Warn users if $(arch) != x86_64, when installing linuxbrew.
  * Add get-orig-source target in d/rules.
  * Fixed lintian warning 
    "script-not-executable usr/lib/linuxbrew-wrapper/install".
  * Bump Architecture from "amd64" to "all". (Closes: #799390)

 -- Zhou Mo <cdluminate@gmail.com>  Mon, 21 Sep 2015 11:03:01 +0000

linuxbrew-wrapper (20150804-1) unstable; urgency=low

  * Initial release. Closes: #792642
  * Imported upstream install script (04 Aug 2015)
    + https://raw.githubusercontent.com/Homebrew/linuxbrew/go/install

 -- Zhou Mo <cdluminate@gmail.com>  Tue, 25 Aug 2015 03:55:04 +0000
