=== debian/control ===
Source: linuxbrew-wrapper
Section: utils
Priority: extra
# according to Policy 2.5, I think users should be aware 
# what they are doing invoking linuxbrew, so I think it should be 'extra'.
Maintainer: Zhou Mo <cdluminate@gmail.com>
Build-Depends: debhelper (>=9), gem2deb
Standards-Version: 3.9.7
Homepage: http://brew.sh/linuxbrew/
Vcs-Git: git://anonscm.debian.org/users/cdluminate-guest/linuxbrew-wrapper.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/cdluminate-guest/linuxbrew-wrapper.git

Package: linuxbrew-wrapper
Architecture: all
# Set Arch to 'all', see #799390
Multi-Arch: foreign
Depends: ${misc:Depends}, ${ruby:Depends},
         build-essential,
         curl,
         git,
         m4,
         ruby,
         texinfo,
         libbz2-dev,
         libcurl4-openssl-dev,
         libexpat-dev,
         libncurses-dev,
         zlib1g-dev
Description: Missing Package Manager For Linux
 Linuxbrew is a fork of Homebrew, the Mac OS package manager.
 Features:
  * Can install software to a home directory and so does not require sudo
  * Install software not packaged by the native distribution
  * Install up-to-date versions of software when native distribution is old
  * Use the same package manager to manage both your Mac and Linux machines
 .
 The package provides linuxbrew wrapper and upstream install script.
 Detailed usage and installation instructions are summarised on homepage.
