=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with ruby

# fix lintian warning
# "script-not-executable usr/lib/linuxbrew-wrapper/install"
override_dh_fixperms:
	dh_fixperms
	chmod 0755 \
		debian/linuxbrew-wrapper/usr/lib/linuxbrew-wrapper/install

# The upstream install script is located at
#   https://github.com/Homebrew/linuxbrew  -> branch "go"
get-orig-source:
	wget https://raw.githubusercontent.com/Homebrew/linuxbrew/go/install -O install.new
	@diff install install.new || echo "I: found newer install script"
