## linuxbrew-wrapper 20160506

=== debian/changelog ===
linuxbrew-wrapper (20160506-1) unstable; urgency=medium

  * Upstream Install script update.
  * Switch Homepage to http://linuxbrew.sh/ .
  * Update dependencies according to upstream's recommendation.
  * Bump Standards version to 3.9.8 .
  * Install the 'uninstall' script.
  * Update package descriptions.
  * Update get-orig-source and override_dh_fixperms targets in rules.
  * Update copyright.
  * Patch 'uninstall' for fixing interpreter in the script header.
  * Update Vcs-Git link.

 -- Zhou Mo <cdluminate@gmail.com>  Thu, 02 Jun 2016 05:55:53 +0000
