## linuxbrew-wrapper 20160916

=== debian/changelog ===
linuxbrew-wrapper (20160916-1) unstable; urgency=medium

  * Import updated upstream install scripts.
  * Update wrapper script.
  * Update profile example.
  * Remove patche merged by upstream: fix-interpreter .
  * Update package description.
  * Add README.Source, telling where the source comes from.

 -- Zhou Mo <cdluminate@gmail.com>  Mon, 10 Oct 2016 05:52:04 +0000
