=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>=9), gem2deb
 Standards-Version: 3.9.8
 Homepage: http://linuxbrew.sh/
-Vcs-Git:     https://anonscm.debian.org/git/users/cdluminate-guest/linuxbrew-wrapper.git
+Vcs-Git: https://anonscm.debian.org/git/users/cdluminate-guest/linuxbrew-wrapper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/cdluminate-guest/linuxbrew-wrapper.git
 
 Package: linuxbrew-wrapper
@@ -34,5 +34,4 @@
   * Install up-to-date versions of software when the native distribution is old
   * Use the same package manager to manage both your Mac and Linux machines
  .
- This package provides Linuxbrew upstream install and uninstall scripts, and
- a wrapper script written by Debian package maintainer.
+ This package provides Linuxbrew install scripts instead of linuxbrew itself.
