## linuxbrew-wrapper 20170516

=== debian/changelog ===
linuxbrew-wrapper (20170516-2) unstable; urgency=medium

  * Wrapper: support /home/linuxbrew/.linuxbrew , and
    remove fist_time_hint .

 -- Zhou Mo <cdluminate@gmail.com>  Mon, 31 Jul 2017 06:58:59 +0000

linuxbrew-wrapper (20170516-1) unstable; urgency=medium

  * Import upstream snapshot.
  * Bump standards version to 4.0.0 (requires no change)
  * Bump debhelper compat to 10.

 -- Zhou Mo <cdluminate@gmail.com>  Mon, 31 Jul 2017 06:39:46 +0000
