=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 # according to Policy 2.5, I think users should be aware 
 # what they are doing invoking linuxbrew, so I think it should be 'extra'.
 Maintainer: Zhou Mo <cdluminate@gmail.com>
-Build-Depends: debhelper (>=9), gem2deb
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=10), gem2deb
+Standards-Version: 4.0.0
 Homepage: http://linuxbrew.sh/
 Vcs-Git: https://anonscm.debian.org/git/users/cdluminate-guest/linuxbrew-wrapper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/cdluminate-guest/linuxbrew-wrapper.git
