=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with ruby

# fix lintian warning
# "script-not-executable usr/lib/linuxbrew-wrapper/install"
override_dh_fixperms:
	dh_fixperms
	chmod 0755 debian/linuxbrew-wrapper/usr/lib/linuxbrew-wrapper/install
	chmod 0755 debian/linuxbrew-wrapper/usr/lib/linuxbrew-wrapper/uninstall

# The upstream install script is located at
URL=https://raw.githubusercontent.com/Linuxbrew/install/master/install
get-orig-source:
	wget $(URL) -O install.new
	@diff install install.new || echo "I: found newer install script"
