## linuxbrew-wrapper 20180209

=== debian/changelog ===
linuxbrew-wrapper (20180209-1) unstable; urgency=medium

  * Import upstream snapshot.
  * Move to contrib section. (Closes: #888957)
  * Add watch file to monitor git HEAD.
  * Update my name in control and copyright.
  * Update copyright, and explain why this package goes to contrib.
  * Use https link in copyright.
  * Point Vcs-* links to Salsa.
  * Bump Standards-Version to 4.1.4 .
    - Remove get-orig-source target. Use watch file instead.
    - Change Priority to "optional" because "extra" has been deprecated.

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 16 Apr 2018 04:42:14 +0000
