=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: linuxbrew-wrapper
-Section: utils
-Priority: extra
-# according to Policy 2.5, I think users should be aware 
+Section: contrib/utils
+Priority: optional
+# according to Policy 2.5, I think users should be aware
 # what they are doing invoking linuxbrew, so I think it should be 'extra'.
-Maintainer: Zhou Mo <cdluminate@gmail.com>
+Maintainer: Mo Zhou <cdluminate@gmail.com>
 Build-Depends: debhelper (>=10), gem2deb
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://linuxbrew.sh/
-Vcs-Git: https://anonscm.debian.org/git/users/cdluminate-guest/linuxbrew-wrapper.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/cdluminate-guest/linuxbrew-wrapper.git
+Vcs-Browser: https://salsa.debian.org/lumin-guest/linuxbrew-wrapper
+Vcs-Git: https://salsa.debian.org/lumin-guest/linuxbrew-wrapper.git
 
 Package: linuxbrew-wrapper
 Architecture: all
