## linuxbrew-wrapper 20180904

=== debian/changelog ===
linuxbrew-wrapper (20180904-1) unstable; urgency=medium

  [ Chih-Hsuan Kuo ]
  * fix syntax for linuxbrew script
    https://salsa.debian.org/debian/linuxbrew-wrapper/merge_requests/1

  [ Mo Zhou ]
  * New upstream version 20180904
  * Transfer packaging repo to Salsa/Debian.
  * Bump Standards-Version to 4.2.1 (no change).
  * Bump debhelper compat level to 11.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 14 Sep 2018 07:07:21 +0000
