## linuxbrew-wrapper 20180923

=== debian/changelog ===
linuxbrew-wrapper (20180923-1) unstable; urgency=medium

  * New upstream snapshot 20180923.

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 05 Nov 2018 06:35:19 +0000
