=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: linuxbrew-wrapper
 Section: contrib/utils
 Priority: optional
-# according to Policy 2.5, I think users should be aware
-# what they are doing invoking linuxbrew, so I think it should be 'extra'.
 Maintainer: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper (>=10), gem2deb
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11~), gem2deb
+Standards-Version: 4.2.1
 Homepage: http://linuxbrew.sh/
-Vcs-Browser: https://salsa.debian.org/lumin-guest/linuxbrew-wrapper
-Vcs-Git: https://salsa.debian.org/lumin-guest/linuxbrew-wrapper.git
+Vcs-Browser: https://salsa.debian.org/debian/linuxbrew-wrapper
+Vcs-Git: https://salsa.debian.org/debian/linuxbrew-wrapper.git
 
 Package: linuxbrew-wrapper
 Architecture: all
-# Set Arch to 'all', see #799390
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${ruby:Depends},
          build-essential,
